ul{list-style:none;margin:0;padding:0;}
.slides{padding-left:6px;}
.brands .slides li{margin:0;padding:0;margin-right:15px;float:left;}
.brands .slides li img{display:block;}
.productscroll{padding-bottom:30px;}
.slider{overflow:hidden;position:relative;}
.carousel{margin:0;overflow:visible;padding:0;}
.caroufredsel_wrapper{margin:0 !important;min-height:379px;}
.slides li{background:none;display:none;float:left;margin:0;padding:0;width:100%;-webkit-transform-style:preserve-3d;}
.slider .slides li:first-child, .js-on .slider .slides li, .carousel .slides li{display:block;}
.slider-controls{position:absolute;right:10px;top:-40px;z-index:10;}
.slider-controls li{float:left;background:none;margin:0;padding:0;}
.slider-controls li a{display:block;height:25px;margin-left:5px;width:25px;}
.slider-controls li a.prev{width:25px;height:25px;background:url(../images/pre-bt.png) no-repeat center center #00A88E;text-indent:-999999px;}
.slider-controls li a.next{width:25px;height:25px;background:url(../images/next-bt.png) no-repeat center center #00A88E;text-indent:-999999px;}
.slider-controls li a.prev:hover{width:25px;height:25px;background:url(../images/pre-bt.png) no-repeat center center #00bef2;text-indent:-999999px;}
.slider-controls li a.next:hover{width:25px;height:25px;background:url(../images/next-bt.png) no-repeat center center #00bef2;text-indent:-999999px;}
@media only screen and (max-width:480px){.brands .slides li{width:20% !important;}
.slider-controls{position:absolute;right:0px;z-index:10;}
.caroufredsel_wrapper{margin-top:20px;}